<html>

<head>
	<title>MabarGan</title>
	<link rel="stylesheet" href="bootstrap.min.css">
	<link rel="stylesheet" href="css-home.css">
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />
	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>

<body>

<!-- navigation bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
<div class="container">
  <a class="navbar-brand" href="#">MabarGan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="about.html">About</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search">
      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</div>
</nav>
<!-- navigation bar end here -->








<!-- ini containers -->
<div class="container">



<!-- jumbotron nih -->
<div class="row">
	<div class="col-lg-12">

	<div class="jumbotron">
	  <h1 class="display-3">MabarGan</h1>
	  <p class="lead">Portal berita game seluruh umat</p>
	  <!-- <hr class="my-4"> -->
	</div>

	</div>
</div>
<!-- jumbroton udah segini aja hehe -->



	
	<div class="row">
	
	<div class="col-lg-12">

		<h1><center>Crossplay! 3 Platform bisa bertemu di DotA Underlords!</h1></center>
		<p><p><center><img src="../img/dota-underlords-mobile_cv.jpg"></a></p></center></p>
		<p>Valve akhirnya rilis Dota Underlords mobile untuk dua platform sekaligus, untuk para pengguna Android dan untuk para pengguna iOS. Lantas apa kalian sendiri sudah mendownload gim resmi besutan valve ini? Kalau kalian belum jangan takut, gim ini 100 persen gratis kok!</p>
		<p>Dota Underlords Mobile ini rilis sejak kemarin malam tanggal 20 Juli 2019, kabar rilisnya gim dengan genre auto chess milik Valve ini memang sudah gencar diberitakan, sejak mereka memutuskan untuk membuat standalone gim bergenre sama dengan gim mods milik Drodo Studio yang booming beberapa waktu lalu, yaitu Dota Auto Chess.</p>
		<p><center><img src="../img/underlord2.jpg"></a></p></center>
		<p>Ada yang menarik denga Dota Underlords ini, berbeda dengan pesaing terdekatnya yaitu Auto Chess milik Drodo Studios yang rilis terlebih dahulu versi mobilenya dan akan rilis lagi nanti untuk versi pc spesial di Epic Store, Valve akhirnya menggunakan sistem Cross Platform.</p>
        <p>Artinya para pemain yang menggunakan atau bermain di PC, android smarthphone dan iPhone akan bisa bertemu dan bertanding satu sama lain.  Hal ini dibenarkan oleh Valve yang menuliskan hal tersebut di PC. Namun ada syaratnya untuk bisa bermain cross platform</p>
		<p><p><center><img src="../img/link-download-dota-underlords_2.jpg"></a></p></center></p>
		<p>Jadi kalian harus login ke akun steam yang kalian punya, kalian akan bisa bermain bersama dengan teman yang ada di daftar teman atau friendlist akun tersebut. Fitur yang ditawarkan juga terbilang cukup banyak, ada Ranked atau MMR, lalu ada Battle Pass, Tournament, Seasonal Rotation, Match Replay, Offline Game dan juga pilih satu dari empat persona Underlords yang ada.</p>
	    <p>Underlords sendiri adalah nama dari empat individu yang ingin bertahta di White Spire sebuah Smugglers Paradise atau tempat para penyelundup barang gelap yang dikuasai oleh Momma Eeb, akan tetapi Eeb tiba-tiba meninggal secara misterius, lalu siapakah yang akan menjadi penguasa baru White Spire? </p>
	</div>

	</div>
	
	

</div>
<!-- container sampe sini -->

<footer class="page-footer font-small bg-footer pt-4">
  <div class="container-fluid text-center text-md-left">

    <div class="row">
      <div class="col-md-6 mt-md-0 mt-3">


        <h5 class="text-uppercase">MabarGan</h5>
        <p>Dibuat untuk tugas besar kami.</p>

      </div>

      <hr class="clearfix w-100 d-md-none pb-3">

      <div class="col-md-3 mb-md-0 mb-3">
        <h5 class="text-uppercase">Links</h5>
        <ul class="list-unstyled">
          <li>
            <a href="#!">Home</a>
          </li>
          <li>
            <a href="#!">News</a>
          </li>
          <li>
            <a href="#!">Review</a>
          </li>
          <li>
            <a href="#!">About</a>
          </li>
        </ul>

      </div>

      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Media Sosial</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Facebook</a>
          </li>
          <li>
            <a href="#!">Twitter</a>
          </li>
          <li>
            <a href="#!">Instagram</a>
          </li>
          <li>
            <a href="#!">Youtube</a>
          </li>
        </ul>

      </div>

    </div>

  </div>

  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:
    <a href="">kuceeng</a>
  </div>

</footer>

</body>

</html>